
#stacks_in_2 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
}

#stacks_in_5 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}

#stacks_in_9 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}

#stacks_in_12 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}

#stacks_in_15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
